Package twisted :: Package spread :: Module refpath :: Class PathReferenceContext

[show private | hide private]
[frames | no frames]

## Class PathReferenceContext

Known Subclasses:
  `PathReferenceAcquisitionContext`

Method Summary
| `__init__(self, path, root)`
| `__getitem__(self, key)`
| `__setitem__(self, key, item)`
| `getObject(self)`

Generated by Epydoc 1.1 on Thu May 8 13:19:03 2003 | http://epydoc.sf.net